TokenLab

視頻與素材

取得素材資產群組

透過 TokenLab 群組 ID 檢索一個 Seedance 素材群組。

GET
/v1/videos/assets/groups/{groupId}

檢索一個素材群組。library_type 會告知您該群組是虛擬化身 (virtual-avatar) 群組還是真人 (real-person) 群組。

如果您需要在上傳前確認該群組仍然存在且狀態為 status: "ACTIVE",請使用此端點。

project_name 用於界定您組織內的資源範圍,預設值為 default。請針對相關群組與資產使用相同的大小寫敏感值。在 POST/PUT 請求中請將其放入 JSON 本文中,在 GET/DELETE 請求中則放入查詢字串中。

請求範例

curl "https://api.tokenlab.sh/v1/videos/assets/groups/group-20260720123456-vrt01?project_name=default" \
  -H "Authorization: Bearer $TOKENLAB_API_KEY"

回應範例

{
  "id": "group-20260720123456-vrt01",
  "object": "seedance.material_asset_group",
  "project_name": "default",
  "library_type": "aigc_avatar",
  "group_name": "Product references",
  "description": "Reusable product shots",
  "status": "ACTIVE",
  "metadata": null,
  "created_at": 1782998400000,
  "updated_at": 1782998400000
}
curl -X GET "https://example.com/v1/videos/assets/groups/group-20260720123456-vrt01"
{  "id": "group-20260720123456-vrt01",  "object": "seedance.material_asset_group",  "library_type": "aigc_avatar",  "group_name": "Product references",  "description": "可重複使用的產品拍攝",  "status": "ACTIVE",  "metadata": null,  "created_at": 1782998400000}

授權

BearerAuth
AuthorizationBearer <token>

API Key 驗證。請在 Dashboard > API > API Keys 建立或管理 API 金鑰。

位置: header

路徑參數

groupId*string

查詢參數

project_name?string

素材資源的專案範圍。

長度1 <= length <= 128
預設值"default"

回應

application/json

application/json

application/json

application/json

application/json